cPanel Guestbook.cgi Remote Command Execution Vulnerability

Bugtraq ID: 6882
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 19 2003 12:00AM
Updated: Feb 19 2003 12:00AM
Credit: Discovery of this vulnerability has been credited to pokleyzz <pokleyzz@scan-associates.net>.
Vulnerable: cPanel cPanel 5.0
Not Vulnerable: cPanel cPanel 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus